body{
                margin:0px;
                background-color: #008AFD;

            }
            a {text-decoration: none;}
            
            #nav-container{
             
                display:block;

				width:100%;

				height:45px;

				background: linear-gradient(#001037, #000719);

				border-bottom:0px solid black;

            }
            
            #nav-bar{
             
                display:block;

				min-width:500px;

				height:45px;

				background: linear-gradient(#001037, #000719);

				border-bottom:0px solid black;

            }
            #nav-bar p{font:15px/15px Arial,tahoma,sans-serif;color:white;padding-top: 10px;padding-left: 20px;text-align: left;}
            
            #nav-bar-small{
             display:block;

				width:100%;

				height:25px;
min-width:700px;
				background: linear-gradient(#000719, #001037);

				border-bottom:0px solid black;

            }
            #nav-bar-small p{font-family:arial;font-size:13px;color:white;padding-top: 2px;display:inline-block;padding-left:25px;padding-right:25px;text-align: center;margin-top:4px;}
            #nav-bar-small p:hover{font-family:arial;font-size:13px;color:white;padding-top: 2px;display:inline-block;padding-left:25px;padding-right:25px;background: linear-gradient(#000719, #00509E);border-radius:10px;text-align: center;}
            #cats p{font-family:arial;font-size:16px;color:white;padding-top: 2px;display:inline-block;padding-top:10px;padding-bottom:5px;padding-left:20px;padding-right:20px;text-align: center;margin-top:4px;}
            #cats p:hover{font-family:arial;font-size:16px;color:orange;padding-top: 2px;display:inline-block;padding-top:10px;padding-bottom:5px;padding-left:20px;padding-right:20px;background: linear-gradient(#000719, #00509E);border-radius:10px;text-align: center;}
            #cats h5{font-family:arial;font-size:16px;color:orange;padding-top: 2px;line-height:15px;display:inline-block;padding-top:10px;padding-bottom:5px;padding-left:20px;padding-right:20px;text-align: center;margin:0px;}
            
            
            p    {font:17px/17px Arial,tahoma,sans-serif;color:#ffffff;margin: 0;text-align: center;}
            .boxed-small {
 display:inline-block;
    position: relative;
float:left;
max-width:300px;
min-width:140px;
width:15.5%;


    margin:5px;
box-shadow:2px 2px 5px black;
border-radius:5px;

                transition:.1s;
                -webkit-transition:.1s;
                
               color:#001037;
} 
.boxed-small p    {font:13px/14px Arial,tahoma,sans-serif;margin: 0;text-align: left; margin-left:1px; margin-top:7px; margin-bottom:6px;}

.boxed-small:hover { 

               

				outline:0px solid black;
                
                content: attr(title);
            
            opacity: 0.7;
}
.boxed-small:hover > p { color: white; }

.boxed-small-search {
 display:inline-block;
    position: relative;

max-width:300px;
width:14%;
min-width:140px;

margin:5px;
box-shadow:2px 2px 5px black;
border-top-left-radius:5px;
border-top-right-radius:5px;
                transition:.1s;
                -webkit-transition:.1s;
                
               color:#001037;
} 
.boxed-small-search p    {font:13px/14px Arial,tahoma,sans-serif;margin: 0;text-align: left; margin-left:1px; margin-top:7px; margin-bottom:6px;}

.boxed-small-search:hover { 

               

				outline:0px solid black;
                
                content: attr(titleOn);
            
            opacity: 0.9;
}
.boxed-small-search:hover > p { color: white; }

.lastplayed-emptybox {
 display:inline-block;
    position: relative;


width:9.3%;


border-radius: 5px;
    margin:2px;

} 

.boxed-small-lastplayed {
  display:inline-block;
    position: relative;


width:9.3%;

border-radius: 0px;
    margin:2px;
box-shadow:2px 2px 5px black;

                transition:.1s;
                -webkit-transition:.1s;
                
               color:#001037;
} 
.boxed-small-lastplayed p    {font:13px/14px Arial,tahoma,sans-serif;margin: 0;text-align: left; margin-left:1px; margin-top:7px; margin-bottom:6px;}

.boxed-small-lastplayed:hover { 
    background-color: #0082FF;
    color:white;
}
.boxed-small-lastplayed:hover > p { color: white; }

.boxed-small-new {
 display:inline-block;
    position: relative;
background-color:#e9ebee;
width:18%;
max-width:300px;
border-radius: 5px;
    margin:5px;
box-shadow:0px 0px 0px black;

                transition:.1s;
                -webkit-transition:.1s;
                
               
} 
.boxed-small-new p    {font:13px/14px Arial,tahoma,sans-serif;color:#001037;margin: 0;text-align: left; margin-left:5px; margin-top:7px; margin-bottom:6px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;width:90%;}
.boxed-small-new:hover { 
    background-color: #0082FF;
}
.boxed-small-new:hover > p { color: white; }

.boxed-small-category {
 display:inline-block;
    position: relative;
background-color:#ffffff;
width:23%;
max-width:300px;
border-radius: 5px;
    margin:5px;
box-shadow:0px 0px 0px black;

                transition:.1s;
                -webkit-transition:.1s;
                
               
} 
.boxed-small-category p    {font:17px/18px Arial,tahoma,sans-serif;font-weight: bold;color:#001037;margin: 0;text-align: left; margin-left:1px; margin-top:7px; margin-bottom:6px;}
.boxed-small-category:hover { 
    background-color: black;
}
.boxed-small-category:hover > p { color: orange; }


.boxedheader-small {

display:block;

				width:350px;

				height:35px;

				background: linear-gradient(#fdfdfd, #f7f8f9);


margin-bottom:10px;
				
} 
.boxedheader-small-infobox {

display:block;

				width:1000px;

				height:35px;

				background: linear-gradient(#fdfdfd, #f7f8f9);


margin-bottom:10px;
				
} 
.content{
    clear:both;
    padding-top:5px;
    width:95%;
    padding-bottom:0px;
    
}
.contentLastPlayed{
    padding-bottom:5px;
    width:100%;
    padding-top:30px;
    background-color:#004894;
    
}
.content-search{
    padding-top:15px;
    width:98%;
    padding-bottom:10px;
}
.boxed-infobox {

display:block;

				width:1000px;

				height:290px;

				background: linear-gradient(#fdfdfd, #f7f8f9);


margin-bottom:10px;
				
} 
.code {


width:900px;
			
background-color: #344A5F;
border-radius:10px;
				
} 

#headerTop{display:inline-block;color:#fff; font:27px/27px Arial,tahoma,sans-serif;font-weight: bold;font-weight:bold;line-height:45px;vertical-align:middle;text-shadow:2px 2px 1px #00476c;float:left;margin:0; margin-left:10px; margin-top:2px;}#top #headerTop b{font-size:18px;font-weight:normal;color:#cdedff;line-height:45px;}#top a:hover #headerTop b{color:#fff;}#top #headerTop .yellow{color:#ffe53a;}.yellow{color:#ffe53a;}.red{color:#ff6c6c;}#top #headerTop .green{color:#4dff3a;}.green{color:#4dff3a;}#top #headerTop .orange{color:#ffa044;font-size:25px;}.orange{color:#ffa044;}.purple{color:#ef68ff;}#top a:hover #headerTop{color:#cdedff;}#top a:hover #headerTop .yellow{color:#4dff3a;}#top a:hover #headerTop .red{color:#ffa044;}#top a:hover #headerTop .green{color:#ef68ff;}#top a:hover #headerTop .orange{color:#ffe53a;}#top a:hover #headerTop .purple{color:#ff6c6c;}

#headerCategories{
    display:inline-block;color:#fff; font:27px/17px Arial,tahoma,sans-serif;font-weight: bold;font-weight:bold;line-height:45px; 
    
}
 #SearchButton
{
    border:none;width:45px;height:25px;background: linear-gradient(#001037, #00509E);border-radius:2px;font-family:arial;font-size:11px;color:white;padding:0px;vertical-align: top;margin-top:10px;
}

    #SearchButton:hover
{
    color:white;
    background: linear-gradient(#001037, #00A2FF);
}

.MostPlayedNewestLinks:hover {
    color:#00A8FF;
    text-decoration:underline;
}

.contentBottom{
    padding-top:10px;
   
    padding-bottom:30px;
    
    height: auto;
   overflow: hidden;
   width:98%;
   
}
.rightbar{
    
 float:right;
 background-color:white;
    height: auto;
     width:400px;
padding:5px;
margin-top:5px;
border-radius:5px;
}
.rightbarNewGames{
    
 float:left;
 
    height: auto;
     width:300px;

margin-top:3px;
margin-right:20px;

}
.left {
    float: none; /* not needed, just for clarification */
   
    /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;
      
}

#title{
               position: relative;
bottom:0px;
                display:block;

                background-color:rgba(0, 0, 0, 0.7);
                padding:0px;
                max-width:300px;
width:100%;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

                font-family:Calibri;
                font-size:14px;
                padding-top:4px;
                padding-bottom:4px;
                color:white;
            }
            
            a:hover #title{
position: relative;
bottom:0px;
                display:block;

                background-color:rgba(0, 0, 0, 0.7);
                padding:0px;
                max-width:300px;
width:100%;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

                font-family:Calibri;
                font-size:14px;
                padding-top:4px;
                padding-bottom:4px;
                color:white;

               
            }
            a:link {
    text-decoration: none;
    color: white;
    font-family: arial;
}

a:visited {
    text-decoration: none;
    color: white;
    font-family: arial;
}

a:hover {
    text-decoration: underline;
    color: white;
    font-family: arial;
}

a:active {
    text-decoration: underline; 
    color: grey;
    font-family: arial;
}

#titleOn{
position: absolute;
bottom:0px;
                display:block;
                position:absolute;

                background-color:rgba(0, 0, 0, 0.7);
                padding:0px;
                max-width:300px;
width:100%;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

                font-family:Calibri;
                font-size:14px;
                padding-top:4px;
                padding-bottom:4px;
                color:white;
            }
            
            #titleLastPlayed{
              position: absolute;
top:0px;
                display:block;
                position:absolute;

                background-color:rgba(0, 0, 0, 0.7);
                padding:0px;
                max-width:250px;
width:100%;

border-top-left-radius: 10px;
border-top-right-radius: 10px;
                font-family:Calibri;
                font-size:14px;
                padding-top:2px;
                padding-bottom:2px;
                color:#00C60C;
                font-weight:bold;
            }
            
            p.pagination{display:normal;margin:20px 0 0 0;} .pagination a, .pagination strong{margin-left:3px;font-size:20px;margin-right:3px;color:white;padding:5px 10px;border:1px solid #ddd;text-decoration:none;} .pagination a:hover{color:#333;border:1px solid #000;} .pagination strong{background-color: #0050A4;color:white;border:1px solid #aaa;font-weight:normal;}
            
#BackButton
{
    border:none;width:auto;line-height:14px;background: linear-gradient(#06BF00, #047E00);border-radius:5px;font-family:arial;font-size:11px;color:white;padding:0px;margin-top:4px;text-align: center;padding-left:20px;padding-right:20px;padding-bottom:8px;padding-top:0px;
}

    #BackButton:hover
{
    color:white;
    background: linear-gradient(#047E00, #06BF00);
}